<?php

namespace App\Http\Controllers\Messaging;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\View\View;

class MessagesPageController extends Controller
{
    public function index(Request $request): View
    {
        return view('messages');
    }

    public function show(Request $request, int $id): View
    {
        return view('messages', [
            'activeConversationId' => $id,
        ]);
    }
}
